#paccess-container
{
        background-color:#FFFFFF;
        width:auto;
        margin: -15px 0 0 -20px;
        position:static !important;
        left:0 !important;
        top:0 !important;
}
#content
{
    padding-right:0 !important;
}
/** Header **/
#paccess-head
{
    background-color: #c17248;
    background-repeat: repeat-x;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b55629), to(#c17248));
    background: -webkit-linear-gradient(top, #c17248, #b55629);
    background: -moz-linear-gradient(top, #c17248, #b55629);
    background: -ms-linear-gradient(top, #c17248, #b55629);
    padding:25px 35px 0 35px;
    height:auto;

}
#paccess-head .title img
{
    margin:0 auto;
    display:block;
}
#paccess-container #paccess-head h1.title
{
     margin:0 auto 0.3em auto;
}
#paccess-head h2.sub-title
{
    color:#FFF;
    text-align:center;
    width:auto;
    
}
#paccess-head .sub-title span
{
    display:block;
    font-size:0.7em;
    text-align: center;
}
#paccess-head .devices,
#paccess-head .paccess-apps-sub,
.qr-code-container
{
    display:none;
}
#paccess-head .paccess-apps
{
    background-color:#954018;
    margin:0 -35px;
    text-align: center;
    padding:10px 0;
}
#paccess-head .paccess-apps li
{
    display:inline-block;
}
#paccess-head .paccess-apps li:first-child
{
    margin-right:5px;
}
#paccess-container .picon
{
    background:url('http://cdn.patient.co.uk/gfx/paccess-icons.png') no-repeat;
}
#paccess-container .picon.droid
{
    background-position: -7px -237px;
    height:85px;
    width:86px;
}
#paccess-container .picon.ios
{
    background-position: -105px -201px;
    height:85px;
    width:86px;
}
#paccess-container .picon.book
{
    display:none;
}
#paccess-head .paccess-apps:before
{
    content:"Available on android and iOS";
    display:block;
    color:#FFF;
    margin-bottom:10px;
    font-size:1.2em;
}
#paccess-head .paccess-account .last,
#paccess-head .paccess-account .register
{
    display:none;
}
#paccess-head .paccess-account
{
    background-color:#222729;
    margin:0 -35px;
    border-left:6px solid #5c6062;
    padding:10px 0;
    position:static;
    width:auto;
}
#paccess-head .paccess-account p
{
    color:#FFF;
    font-size:1.3em;
    font-weight:bold;
    margin-bottom:10px;
}
#paccess-head .paccess-account .sign-in
{
    color:#FFF;
    background-color:#d5571d;
    display:block;
    border-radius:10px;
    font-weight:bold;
    width:240px;
    height:50px;
    line-height:50px;
    text-align:center;
    font-size:1.8em;
    margin:0 auto 10px auto;
}
#paccess-head .paccess-account .reg-container
{
    width:240px;
    margin:0 auto;
}
#paccess-head .page-options
{
    list-style:none;
    text-align:center;
    background-color: #FFF;
    margin: 0 -35px;
    position:static;
    padding-top: 10px;
}
#paccess-head .page-options li
{
    display:inline;
}
/** Content **/
#paccess-content .register-banner,
#paccess-content .quote,
#paccess-content .how-to
{
    display:none;
}
#paccess-content
{
    /*padding:10px 10px 0 10px;*/
    padding: 10px 10px 0 20px;
    background-color:#ffffff;
}
#paccess-content .issues 
{
    margin-left:0;
    width:100%;
}
#paccess-content .issues .links
{
    width:100%;
}
#paccess-content .issues h3
{
    border-bottom:0;
}
#paccess-content .issues .links a
{
    padding:14px 10px;
    display:block;
    margin:0 -10px 1px -10px;
    color:#000;
    background:url('http://cdn.patient.co.uk/gfx/link-arrow.png') no-repeat #e2d5c4 center right;
    background-origin:content-box;
}
#paccess-content .what-is
{
    width:auto;
    margin-right:0;
}
#paccess-content .what-is h3
{
    border-bottom:5px solid #b0481a;
    font-size:1.5em;
    margin-bottom:20px;
}
#paccess-container #paccess-content .what-is .key
{
    
    width:27px;
    height:28px;
    vertical-align: -10px;
    margin-right:2px;
    position:static;
    display:inline;
    background:url('http://cdn.patient.co.uk/gfx/paccess-icons.png') -9px -73px transparent !important;
    float:none;
}
#paccess-content .what-is .links
{
    color:#333333;
    font-weight:bold;
}
#paccess-content .please-note
{
    margin-top:10px;
}
/** Footer **/
#paccess-foot .how-register
{
    display:none;
}
#paccess-foot
{
    padding:10px;
    overflow:hidden;
}
#paccess-foot .can-use,
#paccess-foot .secure 
{
    overflow:hidden;
}
#paccess-foot .can-use h3.title,
#paccess-foot .secure h3.title
{
    border-bottom:5px solid #b0481a;
    font-size:1.5em;
    margin-bottom:20px;
}
#paccess-foot .med-centre
{
   float:right;
   margin:0 10px;
}
#paccess-foot .info
{
    width:auto;
    height:auto;
    background-color:#FFF;
    padding:0;

}
#paccess-foot .info.can-use
{
    padding-left: 10px;
}
#paccess-foot .info.secure
{
    padding: 20px 0 10px 10px;
}
#paccess-foot .info.secure .lock
{
    background-position:-117px -92px;
    width:75px;
    height:95px;
    float:right;
    margin:0 10px;
}